.navtext
{ 
font-family: Arial, Verdana, Helvetica, sans-serif; 
font-size: 13px;
font-weight: bold;
text-decoration:none;
color:#000000;
}

.seitenfuss 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
font-weight: lighter;
}

a.textlink:link
{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration:none;
color:#FFFF40;
}

a.textlink:visited
{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color:#FFFF40;
text-decoration:none;
}

a.textlink:hover
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color:#FF0000;
text-decoration:underline;
}

a:link
{ 
text-decoration:none;
color:#ffffff;
}

a:visited
{ 
text-decoration:none;
color:#ffffff;
}

a:hover
{
text-decoration:underline;
color:#FF0000;
}


h1
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px;
font-weight: bold;
color:#000000;
}

h2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
color: #000000;
font-weight: 700;
line-height: 1;
}

h3
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #000000;
font-weight: 700;
}

p
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #000000;
font-weight: 400;
}

.bildunterschrift
{
font-family: Baskerville Old Face, Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #00004f;
font-weight: 400;
}

.zwischenueberschrift
{
font-family: Baskerville Old Face, Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
color: #00004f;
font-weight: 700;
line-height: 1;
}

.fensterschliessen
 {  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: normal;
 text-align: right
}

.seitemaptext
 {  font-family: Baskerville Old Face, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11pt;
 font-weight: 400;
 color: #00004f
}

.seitmapebene1
 {  font-family: Baskerville Old Face, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11pt;
 font-weight: 600;
 color: #00004f
}


.uhr
 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 35pt;
 font-weight: normal;
 color: #000000
}

.text
 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11pt;
 color: #FFFFFF
}

.textklein
 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 color: #FFFFFF
}

.textzwischenueberschrift
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11pt;
 font-weight: bold;
 color: #000000
}

.h1
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 15px;
 font-weight: bold;
 color: #FFFFFF
}

.textnav
 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-weight: bold;
 color: #FFFFFF;
 font-variant: normal
}

.linknav
 {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px;
font-weight: bold;
text-decoration:none;
color:#ffffff}

.h2
 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-weight: bold;
 color: #FFFFFF
}

.pfad
 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-align: right
}

.pfad-kursiv
 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: italic;
 color: #FFFFFF;
 text-align: right
}
.textkleinaktiv {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FF0000}
